@media only screen and (max-width:1000px)
{
.fullwidth-box {
	padding-right: 12px; padding-left: 12px;
}
.no-csstransforms .sep-boxed-pricing .column {
	margin-left: 1.5% !important;
}
}
@media only screen and (max-width:1000px)
{
.fullwidth-box {
	padding-right: 12px; padding-left: 12px;
}
}
@media only screen and (max-width:965px)
{
.header-social {
	padding-right: 10px; padding-left: 10px;
}
.header-v4 #small-nav {
	padding-right: 10px; padding-left: 10px;
}
.header-v5 #small-nav {
	padding-right: 10px; padding-left: 10px;
}
.header-v4 #header {
	padding-right: 10px; padding-left: 10px;
}
.woocommerce-tabs .tabs {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
.woocommerce-tabs .panel {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
.woocommerce-tabs .tabs {
	margin-bottom: 25px;
}
.woocommerce-side-nav {
	margin-bottom: 25px;
}
.woocommerce-tabs .panel {
	padding: 4% !important; width: 91% !important;
}
.coupon .input-text {
	width: 100% !important;
}
.coupon .button {
	margin-top: 20px;
}
.tfs-slider .slide-content {
	padding: 0px 20px !important; left: 0px !important; top: 50% !important; width: 100% !important; margin-left: 0px !important; position: absolute !important; z-index: 1 !important;
}
}
@media only screen and (max-width:900px)
{
.woocommerce #customer_login .login .form-row {
	float: none;
}
.woocommerce #customer_login .login .lost_password {
	float: none;
}
.woocommerce #customer_login .login .inline {
	margin-right: 0px; margin-left: 0px; display: block;
}
.woocommerce #customer_login .login .lost_password {
	margin-right: 0px; margin-left: 0px; display: block;
}
}
@media only screen and (max-width:800px)
{
.fusion-columns-5 :first-child.fusion-column {
	margin-left: 0px;
}
.fusion-columns-4 :first-child.fusion-column {
	margin-left: 0px;
}
.fusion-columns-3 :first-child.fusion-column {
	margin-left: 0px;
}
.fusion-columns-2 :first-child.fusion-column {
	margin-left: 0px;
}
.fusion-columns-1 :first-child.fusion-column {
	margin-left: 0px;
}
:nth-child(5n).fusion-column {
	margin-right: 0px;
}
:nth-child(4n).fusion-column {
	margin-right: 0px;
}
:nth-child(3n).fusion-column {
	margin-right: 0px;
}
:nth-child(2n).fusion-column {
	margin-right: 0px;
}
.fusion-column {
	margin-right: 0px;
}
#wrapper {
	width: auto !important; -ms-overflow-x: hidden;
}
#main {
	padding-bottom: 50px;
}
.create-block-format-context {
	display: none;
}
.columns .col {
	margin: 0px 0px 20px; width: 100% !important; float: none; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.avada-container .columns {
	width: 100%; margin-bottom: 20px; float: none;
}
.avada-container .columns .col {
	float: left;
}
.avada-container .col img {
	margin: 0px auto; display: block;
}
.review {
	width: 100%; float: none;
}
.copyright {
	text-align: center; display: block;
}
.fusion-social-links-footer {
	text-align: center; display: block;
}
.fusion-social-links-footer {
	width: auto;
}
.fusion-social-links-footer .fusion-social-networks {
	float: none; display: inline-block;
}
.fusion-social-links-footer .fusion-social-networks :first-child.fusion-social-network-icon {
	margin-left: 0px;
}
.copyright {
	padding: 0px 0px 15px;
}
.author .author_social .custom_msg {
	text-align: center; float: none; max-width: 100%;
}
.author .author_social .fusion-social-networks {
	text-align: center;
}
.author .author_social .fusion-social-networks :first-child.fusion-social-network-icon {
	margin-left: 0px;
}
.copyright::after {
	clear: both; display: block; content: "";
}
.social-networks::after {
	clear: both; display: block; content: "";
}
.social-networks li {
	float: none; display: inline-block;
}
.copyright li {
	float: none; display: inline-block;
}
#wrapper .page-title-container {
	padding: 14px 0px 12px; height: auto !important;
}
.page-title {
	padding: 0px 20px;
}
.page-title h1 {
	float: none;
}
.page-title ul {
	text-align: left; line-height: 11px !important; padding-top: 0px !important; float: none;
}
.rtl .page-title ul {
	text-align: right;
}
.header-wrapper {
	position: static !important;
}
#header {
	padding: 20px;
}
#header-sticky .logo {
	margin: 0px !important; text-align: center; float: none !important;
}
#header .logo {
	margin: 0px !important; text-align: center; float: none !important;
}
body .sticky-header#header-sticky .logo {
	float: left !important;
}
#header-sticky .nav-holder {
	float: none !important;
}
#header .nav-holder {
	float: none !important;
}
.mobile-nav-holder {
	margin-top: 20px !important;
}
.sticky-header .mobile-nav-holder {
	margin-top: 0px !important;
}
.mobile-nav-item a {
	
}
.mobile-nav-item a::after {
	display: none;
}
.nav-holder ul {
	display: none;
}
.top-menu .menu {
	display: none;
}
.mobile-nav-holder {
	display: block;
}
.mobile-topnav-holder {
	display: block;
}
.rtl #wrapper .mobile-nav-holder .mobile-nav-item {
	padding-left: 0px; float: none;
}
.set-invisible.mobile-nav-holder {
	display: none !important;
}
.nav-holder .dd-container {
	width: 100%; display: block !important;
}
.top-menu .dd-container {
	width: 100%; display: block !important;
}
.top-menu .dd-container {
	margin: 0px auto !important; width: 50% !important;
}
.one_half {
	width: 100%; margin-bottom: 20px;
}
.one_third {
	width: 100%; margin-bottom: 20px;
}
.two_third {
	width: 100%; margin-bottom: 20px;
}
.three_fourth {
	width: 100%; margin-bottom: 20px;
}
.one_fourth {
	width: 100%; margin-bottom: 20px;
}
.one_half > div {
	margin-bottom: 0px;
}
.one_third > div {
	margin-bottom: 0px;
}
.two_third > div {
	margin-bottom: 0px;
}
.three_fourth > div {
	margin-bottom: 0px;
}
.one_fourth > div {
	margin-bottom: 0px;
}
.title {
	margin-top: 0px !important; margin-bottom: 20px !important;
}
#main .cart-empty {
	width: 100%; height: auto !important; text-align: center; line-height: normal !important; padding-top: 10px; margin-bottom: 10px; border-top-color: currentColor; border-bottom-color: currentColor; border-top-width: 1px; border-bottom-width: medium; border-top-style: solid; border-bottom-style: none; float: none;
}
#main .return-to-shop {
	width: 100%; height: auto !important; text-align: center; line-height: normal !important; padding-bottom: 10px; border-top-color: currentColor; border-bottom-color: currentColor; border-top-width: medium; border-bottom-width: 1px; border-top-style: none; border-bottom-style: solid; float: none;
}
.woocommerce .checkout_coupon .promo-code-heading {
	text-align: center; margin-bottom: 10px !important; float: none; display: block;
}
.woocommerce .checkout_coupon .coupon-contents {
	margin: 0px; float: none; display: block;
}
.woocommerce .checkout_coupon .coupon-input {
	width: auto !important; text-align: center; margin-right: 0px; margin-bottom: 10px !important; float: none; display: block;
}
.woocommerce .checkout_coupon .coupon-button {
	text-align: center; margin-right: 0px; float: none; display: block;
}
#content {
	width: 100% !important; margin-bottom: 50px; float: none !important;
}
.full-width#content {
	margin-bottom: 0px;
}
#sidebar {
	width: 100% !important; float: none !important;
}
#sidebar .social_links .social li {
	width: auto; margin-right: 5px;
}
#comment-input {
	margin-bottom: 0px;
}
#comment-input input {
	width: 90%; margin-bottom: 10px; float: none !important;
}
#comment-textarea textarea {
	width: 90%;
}
.pagination {
	margin-top: 40px;
}
.portfolio-one .portfolio-item .image {
	width: auto; height: auto; margin-bottom: 20px; float: none;
}
h5.toggle span.toggle-title {
	width: 80%;
}
#wrapper .sep-boxed-pricing .panel-wrapper {
	padding: 0px;
}
#wrapper .full-boxed-pricing .column {
	width: 100%; margin-bottom: 10px; margin-left: 0px; float: none;
}
#wrapper .sep-boxed-pricing .column {
	width: 100%; margin-bottom: 10px; margin-left: 0px; float: none;
}
.page-title h1 {
	margin-top: 0px; margin-bottom: 5px;
}
.page-title-captions {
	width: 100%; line-height: normal; float: none; display: block;
}
.page-title h1 {
	width: 100%; line-height: normal; float: none; display: block;
}
.page-title ul {
	width: 100%; line-height: normal; float: none; display: block;
}
.page-title ul {
	margin-top: 10px;
}
.share-box {
	height: auto;
}
#wrapper .share-box h4 {
	line-height: 20px !important; padding-top: 25px; padding-bottom: 25px; float: none;
}
.share-box ul {
	padding: 0px 25px 15px; overflow: hidden; margin-top: 0px; float: none;
}
.project-content .project-description {
	margin-bottom: 50px; float: none !important;
}
.project-content .project-description {
	width: 100% !important;
}
.project-content .project-info {
	width: 100% !important;
}
.portfolio-half .flexslider {
	width: 100%;
}
.portfolio-half .project-content {
	width: 100% !important;
}
#style_selector {
	display: none;
}
.portfolio-tabs {
	height: auto; border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.faq-tabs {
	height: auto; border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.portfolio-tabs li {
	margin-right: 0px; border-bottom-color: rgb(231, 230, 230); border-bottom-width: 1px; border-bottom-style: solid; float: none;
}
.faq-tabs li {
	margin-right: 0px; border-bottom-color: rgb(231, 230, 230); border-bottom-width: 1px; border-bottom-style: solid; float: none;
}
.post-content .rev_slider_wrapper {
	margin-left: -5px !important;
}
body .rev_slider_wrapper .tparrows {
	display: none !important;
}
body .rev_slider_wrapper:hover .tparrows {
	display: none !important;
}
.ls-avada .ls-nav-prev {
	display: none !important;
}
.ls-avada .ls-nav-next {
	display: none !important;
}
nav#nav {
	margin-right: 0px;
}
nav#sticky-nav {
	margin-right: 0px;
}
#footer .social-networks {
	margin: 0px auto; left: -11px; width: 100%; position: relative;
}
.rev_slider .button {
	height: 30px !important; line-height: 30px !important; padding-right: 20px !important; padding-left: 20px; min-height: 0px !important;
}
.ls-container .button {
	height: 30px !important; line-height: 30px !important; padding-right: 20px !important; padding-left: 20px; min-height: 0px !important;
}
.rev_slider .button * {
	line-height: 20px !important; font-size: 10px !important;
}
.tab-holder .tabs {
	width: 100% !important; height: auto !important;
}
.shortcode-tabs .tab-hold .tabs li {
	width: 100% !important;
}
body .shortcode-tabs .tab-hold .tabs li {
	border-right-color: currentColor !important; border-right-width: medium !important; border-right-style: none !important;
}
body.dark #sidebar .tab-hold .tabs li {
	border-right-color: currentColor !important; border-right-width: medium !important; border-right-style: none !important;
}
.error-message {
	line-height: 170px; margin-top: 20px;
}
.error_page .useful_links {
	width: 100%; padding-left: 0px;
}
.fusion-google-map {
	width: 100% !important; margin-bottom: 20px !important;
}
.social_links_shortcode .social li {
	width: 10% !important;
}
.header-social {
	padding-top: 10px; padding-bottom: 10px;
}
.header-social .fusion-social-links-header {
	max-width: none;
}
.header-social .header-info {
	line-height: normal;
}
.header-v2 .header-social .alignleft {
	margin: 0px 0px 10px; width: 100%; text-align: center;
}
.header-v2 .header-social .alignright {
	margin: 0px; width: 100%; text-align: center;
}
.header-v3 .header-social .alignleft {
	margin: 0px 0px 10px; width: 100%; text-align: center;
}
.header-v3 .header-social .alignright {
	margin: 0px; width: 100%; text-align: center;
}
.header-v4 .header-social .alignleft {
	margin: 0px 0px 10px; width: 100%; text-align: center;
}
.header-v4 .header-social .alignright {
	margin: 0px; width: 100%; text-align: center; clear: both;
}
.header-v4 #header {
	padding-right: 20px !important; padding-left: 20px !important;
}
.header-v4 #header .logo {
	width: 100%; margin-bottom: 10px !important;
}
.header-v4 #header .search {
	width: 100%; margin-bottom: 5px; margin-left: 0px !important; float: none;
}
#wrapper .header-v4 .search-table {
	width: 100%;
}
.header-v4 #header #s {
	width: 100% !important;
}
.header-v4 #header .tagline {
	width: 100%; text-align: center; float: none;
}
.header-v4 #small-nav {
	padding: 6px 20px;
}
.header-v4 #small-nav #nav {
	width: 100%;
}
.header-v4 .header-social .alignright .menu {
	line-height: 25px; margin-top: -10px;
}
.header-v5 .header-social .alignleft {
	margin: 0px 0px 10px; width: 100%; text-align: center;
}
.header-v5 .header-social .alignright {
	margin: 0px; width: 100%; text-align: center;
}
.header-v5 #small-nav {
	padding: 6px 20px;
}
.header-v5 #small-nav #nav {
	width: 100%;
}
#small-nav .mobile-nav-holder {
	margin-top: 0px !important;
}
#wrapper .ei-slider {
	width: 100% !important;
}
.tfs-slider .slides {
	width: auto !important;
}
#wrapper .ei-slider {
	height: 200px !important;
}
.progress-bar {
	margin-bottom: 10px !important;
}
.fusion-blog-large-alternate .post-content-container {
	margin-left: 100px;
}
.medium-alternate .post-content {
	width: 100% !important; margin-top: 20px; float: none;
}
.header-social {
	padding-right: 10px; padding-left: 10px;
}
#wrapper .content-boxes-icon-boxed .content-wrapper-boxed {
	padding-right: 3%; padding-bottom: 20px; padding-left: 3%; min-height: inherit !important;
}
#wrapper .content-boxes-icon-on-top .content-box-column {
	margin-bottom: 55px;
}
#wrapper .content-boxes-icon-boxed .content-box-column {
	margin-bottom: 55px;
}
.fusion-counters-box .fusion-counter-box {
	padding: 0px 15px; margin-bottom: 20px;
}
.fusion-counters-box :last-child.fusion-counter-box {
	margin-bottom: 0px;
}
.popup {
	display: none !important;
}
.share-box .social-networks {
	text-align: left;
}
#header-banner {
	margin: 20px auto 0px; width: 100%; text-align: center; float: none;
}
.products li {
	width: 225px;
}
.products li {
	margin-right: auto !important; margin-left: auto !important; float: none !important;
}
.catalog-ordering > ul {
	margin-right: auto !important; margin-left: auto !important; float: none !important;
}
.catalog-ordering .order {
	margin-right: auto !important; margin-left: auto !important; float: none !important;
}
#main .products li:nth-child(3n) {
	margin-right: auto !important; margin-left: auto !important; float: none !important;
}
#main .products li:nth-child(4n) {
	margin-right: auto !important; margin-left: auto !important; float: none !important;
}
#main .has-sidebar .products li {
	margin-right: auto !important; margin-left: auto !important; float: none !important;
}
.avada-myaccount-data .addresses .col-1 {
	margin-right: auto !important; margin-left: auto !important; float: none !important;
}
.avada-myaccount-data .addresses .col-2 {
	margin-right: auto !important; margin-left: auto !important; float: none !important;
}
.avada-customer-details .addresses .col-1 {
	margin-right: auto !important; margin-left: auto !important; float: none !important;
}
.avada-customer-details .addresses .col-2 {
	margin-right: auto !important; margin-left: auto !important; float: none !important;
}
.avada-myaccount-data .addresses .col-1 {
	margin: 0px !important; width: 100%;
}
.avada-myaccount-data .addresses .col-2 {
	margin: 0px !important; width: 100%;
}
.avada-customer-details .addresses .col-1 {
	margin: 0px !important; width: 100%;
}
.avada-customer-details .addresses .col-2 {
	margin: 0px !important; width: 100%;
}
.catalog-ordering {
	margin-bottom: 50px;
}
.catalog-ordering .order {
	width: 33px;
}
.catalog-ordering > ul {
	margin-bottom: 10px;
}
.catalog-ordering .order {
	margin-bottom: 10px;
}
.order-dropdown > li:hover > ul {
	top: 0px; display: block; position: relative;
}
.orderby-order-container {
	margin: 0px auto 10px; width: 215px; overflow: hidden; float: none;
}
.order-dropdown.orderby {
	margin-right: 7px; float: left;
}
.order-dropdown.sort-count {
	width: 215px;
}
.order-dropdown.sort-count ul a {
	width: 200px;
}
.catalog-ordering .order {
	margin-bottom: 0px; float: left;
}
.woocommerce #customer_login .login .form-row {
	float: none;
}
.woocommerce #customer_login .login .lost_password {
	float: none;
}
.woocommerce #customer_login .login .inline {
	margin-left: 0px; display: block;
}
.woocommerce #customer_login .login .lost_password {
	margin-left: 0px; display: block;
}
.avada-myaccount-data .my_account_orders .order-number {
	padding-right: 8px;
}
.avada-myaccount-data .my_account_orders .order-actions {
	padding-left: 8px;
}
.shop_table .product-name {
	width: 35%;
}
#wrapper .product .images {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
#wrapper .product .entry-summary.summary {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
#wrapper .woocommerce-tabs .tabs {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
#wrapper .woocommerce-tabs .panel {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
#wrapper .woocommerce-side-nav {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
#wrapper .woocommerce-content-box {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
#wrapper .shipping-coupon {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
#wrapper .cart_totals {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
#wrapper #customer_login .col-1 {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
#wrapper #customer_login .col-2 {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
#wrapper .woocommerce form.checkout #customer_details .col-1 {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
#wrapper .woocommerce form.checkout #customer_details .col-2 {
	width: 100% !important; margin-right: auto; margin-left: auto; float: none;
}
#customer_login .col-1 {
	margin-bottom: 20px;
}
.coupon {
	margin-bottom: 20px;
}
.shop_table .product-thumbnail {
	float: none;
}
.product-info {
	margin-top: 10px; margin-left: 0px;
}
.product .entry-summary div .price {
	float: none;
}
.product .entry-summary .woocommerce-product-rating {
	margin-left: 0px; float: none;
}
.woocommerce-tabs .tabs {
	margin-bottom: 25px;
}
.woocommerce-side-nav {
	margin-bottom: 25px;
}
.woocommerce-tabs .panel {
	padding: 4% !important; width: 91% !important;
}
#reviews li .avatar {
	display: none;
}
#reviews li .comment-text {
	padding: 5% !important; width: 90% !important; margin-left: 0px !important;
}
.woocommerce-container .social-share {
	overflow: hidden;
}
.woocommerce-container .social-share li {
	margin: 0px auto; width: 50%; padding-right: 0px !important; padding-left: 0px !important; border-right-color: currentColor !important; border-left-color: currentColor !important; border-right-width: 0px !important; border-left-width: 0px !important; border-right-style: none !important; border-left-style: none !important; float: left; display: block;
}
.has-sidebar .woocommerce-container .social-share li {
	width: 50%;
}
.myaccount_user_container span {
	padding: 10px 0px; width: 100%; border-right-color: currentColor; border-right-width: 0px; border-right-style: none; float: none; display: block;
}
.rtl .myaccount_user_container span {
	border-left-color: currentColor; border-left-width: 0px; border-left-style: none;
}
.shop_table .product-thumbnail img {
	margin: 0px !important; padding: 0px; width: 100%; float: none;
}
.shop_table .product-thumbnail .product-info {
	margin: 0px !important; padding: 0px; width: 100%; float: none;
}
.shop_table .product-thumbnail .product-info p {
	margin: 0px !important; padding: 0px; width: 100%; float: none;
}
.shop_table .product-thumbnail {
	padding: 10px 0px;
}
.product .images {
	margin-bottom: 30px;
}
#customer_login_box .button {
	margin-bottom: 15px; float: left;
}
#customer_login_box .remember-box {
	padding: 0px; width: 125px; clear: both; float: left; display: block;
}
#customer_login_box .lost_password {
	float: left;
}
body #small-nav {
	visibility: visible !important;
}
.gform_wrapper .ginput_complex .ginput_left {
	width: 100% !important; float: none !important; box-sizing: border-box;
}
.gform_wrapper .ginput_complex .ginput_right {
	width: 100% !important; float: none !important; box-sizing: border-box;
}
.wpcf7-form .wpcf7-text {
	width: 100% !important; float: none !important; box-sizing: border-box;
}
.wpcf7-form .wpcf7-quiz {
	width: 100% !important; float: none !important; box-sizing: border-box;
}
.wpcf7-form .wpcf7-number {
	width: 100% !important; float: none !important; box-sizing: border-box;
}
.gform_wrapper .gfield input[type=text] {
	width: 100% !important; float: none !important; box-sizing: border-box;
}
.wpcf7-form textarea {
	width: 100% !important; float: none !important; box-sizing: border-box;
}
.gform_wrapper .gfield textarea {
	width: 100% !important; float: none !important; box-sizing: border-box;
}
.product .images #slider .flex-direction-nav {
	display: none !important;
}
.product .images #carousel .flex-direction-nav {
	display: none !important;
}
.myaccount_user_container span.msg {
	padding-right: 0px !important; padding-left: 0px !important;
}
.myaccount_user_container span:last-child {
	padding-right: 0px !important; padding-left: 0px !important;
}
#nav-uber #megaMenu {
	width: 100%;
}
.fullwidth-box {
	background-attachment: scroll;
}
#toTop {
	border-radius: 4px; height: 40px; bottom: 30px; z-index: 10000;
}
#toTop::before {
	line-height: 38px;
}
#toTop:hover {
	background-color: rgb(51, 51, 51);
}
.no-mobile-totop .to-top-container {
	display: none;
}
.no-mobile-slidingbar #slidingbar-area {
	display: none;
}
.header-v5 #header .logo {
	float: none;
}
.tfs-slider .slide-content-container h2 {
	line-height: 21px !important; font-size: 21px !important;
}
.tfs-slider .slide-content-container h3 {
	line-height: 11px !important; font-size: 11px !important;
}
.tfs-slider .slide-content-container .btn {
	height: 26px !important; line-height: 26px !important; padding-right: 20px !important; padding-left: 20px; min-height: 0px !important;
}
.header-wrapper .sticky-header-v1-scrolled #header {
	padding: 0px 15px !important;
}
.header-wrapper .sticky-header-v1-scrolled #header .logo {
	float: left;
}
.header-wrapper .sticky-header-v1-scrolled .mobile-nav-holder {
	padding-top: 17px; margin-top: 0px !important;
}
.fusion-columns-5 .col-lg-2 {
	width: 100%;
}
.fusion-columns-5 .col-md-2 {
	width: 100%;
}
.fusion-columns-5 .col-sm-2 {
	width: 100%;
}
.fusion-soundcloud iframe {
	width: 100%;
}
}
@media screen and (max-width:782px)
{
body.admin-bar #wrapper #slidingbar-area {
	top: 46px;
}
.admin-bar p.demo_store {
	top: 46px;
}
body.admin-bar .sticky-header#header-sticky {
	top: 46px;
}
body.admin-bar.body_blank {
	top: 45px;
}
html #wpadminbar {
	position: fixed !important; z-index: 99999 !important;
}
.no-mobile-sticky-header .modern-sticky-header {
	position: static !important;
}
.no-mobile-sticky-header .header-filler {
	display: none !important;
}
.no-mobile-sticky-header .sticky-header-v1-scrolled {
	display: none !important;
}
}
@media only screen and (max-device-width:640px) and (min-device-width:320px)
{
#wrapper {
	width: auto !important; -ms-overflow-x: hidden !important;
}
#main {
	padding-bottom: 50px;
}
.header-social {
	line-height: normal;
}
.columns .col {
	margin: 0px 0px 20px; width: 100% !important; float: none; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.avada-container .columns {
	width: 100%; margin-bottom: 20px; float: none;
}
.avada-container .columns .col {
	float: left;
}
.avada-container .col img {
	margin: 0px auto; display: block;
}
.review {
	width: 100%; float: none;
}
.footer-area .columns .col {
	width: 98% !important; float: left;
}
#slidingbar-area .columns .col {
	width: 98% !important; float: left;
}
.social-networks {
	padding: 0px 0px 15px; text-align: center; float: none;
}
.copyright {
	padding: 0px 0px 15px; text-align: center; float: none;
}
.copyright::after {
	clear: both; display: block; content: "";
}
.social-networks::after {
	clear: both; display: block; content: "";
}
.social-networks li {
	float: none; display: inline-block;
}
.copyright li {
	float: none; display: inline-block;
}
.continue {
	display: none;
}
.mobile-button {
	float: none; display: block !important;
}
.page-title {
	width: auto; padding-right: 10px; padding-left: 10px;
}
.page-title-wrapper {
	width: auto;
}
.page-title h1 {
	float: none;
}
.page-title ul {
	text-align: left; line-height: 11px !important; padding-top: 0px !important; float: none;
}
.rtl .page-title ul {
	text-align: right;
}
#header {
	padding: 20px;
}
#header .logo {
	margin: 0px !important; text-align: center; float: none;
}
.mobile-nav-holder {
	margin-top: 20px !important;
}
.sticky-header .mobile-nav-holder {
	margin-top: 0px !important;
}
body .sticky-header#header .logo {
	float: left !important;
}
#header .nav-holder {
	float: none;
}
.nav-holder ul {
	display: none;
}
.top-menu .menu {
	display: none;
}
.mobile-nav-holder {
	display: block !important;
}
.mobile-topnav-holder {
	display: block !important;
}
.set-invisible.mobile-nav-holder {
	display: none !important;
}
.nav-holder .dd-container {
	width: 100%; display: block !important;
}
.top-menu .dd-container {
	width: 100%; display: block !important;
}
.one_half {
	width: 100%; margin-bottom: 20px;
}
.one_third {
	width: 100%; margin-bottom: 20px;
}
.two_third {
	width: 100%; margin-bottom: 20px;
}
.three_fourth {
	width: 100%; margin-bottom: 20px;
}
.one_fourth {
	width: 100%; margin-bottom: 20px;
}
.one_half > div {
	margin-bottom: 0px;
}
.one_third > div {
	margin-bottom: 0px;
}
.two_third > div {
	margin-bottom: 0px;
}
.three_fourth > div {
	margin-bottom: 0px;
}
.one_fourth > div {
	margin-bottom: 0px;
}
.title {
	margin-top: 0px !important; margin-bottom: 20px !important;
}
#content {
	width: 100% !important; margin-bottom: 50px; float: none !important;
}
.full-width#content {
	margin-bottom: 0px;
}
#sidebar {
	width: 100% !important; float: none !important;
}
#sidebar .social_links .social li {
	width: auto; margin-right: 5px;
}
#comment-input {
	margin-bottom: 0px;
}
#comment-input input {
	width: 90%; margin-bottom: 10px; float: none !important;
}
#comment-textarea textarea {
	width: 90%;
}
.pagination {
	margin-top: 40px;
}
.portfolio-one .portfolio-item .image {
	width: auto; height: auto; margin-bottom: 20px; float: none;
}
h5.toggle span.toggle-title {
	width: 80%;
}
#wrapper .sep-boxed-pricing .panel-wrapper {
	padding: 0px;
}
#wrapper .full-boxed-pricing .column {
	width: 100%; margin-bottom: 10px; margin-left: 0px; float: none;
}
#wrapper .sep-boxed-pricing .column {
	width: 100%; margin-bottom: 10px; margin-left: 0px; float: none;
}
.page-title h1 {
	margin-top: 0px; margin-bottom: 5px;
}
.page-title h1 {
	width: 100%; line-height: normal; float: none;
}
.page-title ul {
	width: 100%; line-height: normal; float: none;
}
.share-box {
	height: auto;
}
#wrapper .share-box h4 {
	line-height: 20px !important; padding-top: 25px; padding-bottom: 25px; float: none;
}
.share-box ul {
	padding: 0px 25px 25px; overflow: hidden; margin-top: 0px; float: none;
}
.project-content .project-description {
	margin-bottom: 50px; float: none !important;
}
.project-content .project-description {
	width: 100% !important;
}
.project-content .project-info {
	width: 100% !important;
}
.portfolio-half .flexslider {
	width: 100%;
}
.portfolio-half .project-content {
	width: 100%;
}
#style_selector {
	display: none;
}
.portfolio-tabs {
	height: auto; border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.faq-tabs {
	height: auto; border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.portfolio-tabs li {
	margin-right: 0px; border-bottom-color: rgb(231, 230, 230); border-bottom-width: 1px; border-bottom-style: solid; float: none;
}
.faq-tabs li {
	margin-right: 0px; border-bottom-color: rgb(231, 230, 230); border-bottom-width: 1px; border-bottom-style: solid; float: none;
}
.post-content .rev_slider_wrapper {
	margin-left: -5px !important;
}
body .rev_slider_wrapper .tparrows {
	display: none !important;
}
body .rev_slider_wrapper:hover .tparrows {
	display: none !important;
}
.ls-avada .ls-nav-prev {
	display: none !important;
}
.ls-avada .ls-nav-next {
	display: none !important;
}
nav#nav {
	margin-right: 0px;
}
nav#sticky-nav {
	margin-right: 0px;
}
#footer .social-networks {
	margin: 0px auto; left: -11px; width: 100%; position: relative;
}
.recent-works-items a {
	max-width: 64px;
}
.footer-area .flickr_badge_image img {
	padding: 3px !important; max-width: 64px;
}
#slidingbar-area .flickr_badge_image img {
	padding: 3px !important; max-width: 64px;
}
.rev_slider .button {
	height: 30px !important; line-height: 30px !important; padding-right: 20px !important; padding-left: 20px !important; font-size: 10px !important; min-height: 0px !important;
}
.ls-container .button {
	height: 30px !important; line-height: 30px !important; padding-right: 20px !important; padding-left: 20px !important; font-size: 10px !important; min-height: 0px !important;
}
.rev_slider .button * {
	line-height: 20px !important; font-size: 10px !important;
}
.tab-holder .tabs {
	width: 100% !important; height: auto !important;
}
.shortcode-tabs .tab-hold .tabs li {
	width: 100% !important;
}
body .shortcode-tabs .tab-hold .tabs li {
	border-right-color: currentColor !important; border-right-width: medium !important; border-right-style: none !important;
}
body.dark #sidebar .tab-hold .tabs li {
	border-right-color: currentColor !important; border-right-width: medium !important; border-right-style: none !important;
}
#wrapper .page-title-container {
	padding-bottom: 18px; max-height: none;
}
#wrapper .page-title-container h1 {
	margin: 0px;
}
#wrapper .page-title-container .breadcrumbs {
	margin: 0px;
}
#wrapper .page-title-container h1 {
	line-height: 20px !important; font-size: 15px !important;
}
#wrapper .page-title-container h3 {
	line-height: 20px; font-size: 11px;
}
#wrapper .page-title-container .breadcrumbs {
	margin-top: 2px;
}
.error_page .useful_links {
	width: 100%; padding-left: 0px;
}
.fusion-google-map {
	width: 100% !important; margin-bottom: 20px !important;
}
.social_links_shortcode .social li {
	width: 10% !important;
}
.header-social {
	padding-top: 10px; padding-bottom: 10px;
}
.header-social .fusion-social-links-header {
	margin-top: 0px; max-width: none;
}
.header-social .header-info {
	line-height: normal;
}
.header-v2 .header-social .alignleft {
	margin: 0px 0px 10px; width: 100%; text-align: center;
}
.header-v2 .header-social .alignright {
	margin: 0px; width: 100%; text-align: center;
}
.header-v3 .header-social .alignleft {
	margin: 0px 0px 10px; width: 100%; text-align: center;
}
.header-v3 .header-social .alignright {
	margin: 0px; width: 100%; text-align: center;
}
.header-v4 .header-social .alignleft {
	margin: 0px 0px 10px; width: 100%; text-align: center;
}
.header-v4 .header-social .alignright {
	margin: 0px; width: 100%; text-align: center; clear: both;
}
.header-v4 #header {
	padding-right: 20px !important; padding-left: 20px !important;
}
.header-v4 #header .logo {
	width: 100%; margin-bottom: 10px !important;
}
.header-v4 #header .search {
	width: 100%; margin-bottom: 5px; margin-left: 0px !important; float: none;
}
.header-v4 #header #s {
	width: 100% !important;
}
.header-v4 #header .tagline {
	width: 100%; text-align: center; float: none;
}
.header-v4 #small-nav {
	padding: 6px 20px;
}
.header-v4 #small-nav #nav {
	width: 100%;
}
.header-v4 .header-social .alignright .menu {
	line-height: 25px; margin-top: -10px;
}
.header-v5 .header-social .alignleft {
	margin: 0px 0px 10px; width: 100%; text-align: center;
}
.header-v5 .header-social .alignright {
	margin: 0px; width: 100%; text-align: center;
}
.header-v5 #small-nav {
	padding: 6px 20px;
}
.header-v5 #small-nav #nav {
	width: 100%;
}
#small-nav .mobile-nav-holder {
	margin-top: 0px !important;
}
#wrapper .ei-slider {
	width: 100% !important;
}
.tfs-slider .slides {
	width: auto !important;
}
#wrapper .ei-slider {
	height: 200px !important;
}
.progress-bar {
	margin-bottom: 10px !important;
}
#wrapper .content-boxes-icon-boxed .content-wrapper-boxed {
	padding-right: 3% !important; padding-bottom: 20px; padding-left: 3% !important; min-height: inherit !important;
}
#wrapper .content-boxes-icon-on-top .content-box-column {
	margin-bottom: 55px;
}
#wrapper .content-boxes-icon-boxed .content-box-column {
	margin-bottom: 55px;
}
.share-box .social-networks {
	text-align: left;
}
body #small-nav {
	visibility: visible !important;
}
.no-mobile-sticky-header .sticky-header#header-sticky {
	display: none !important;
}
.no-mobile-sticky-header .sticky.sticky-header#header-sticky {
	display: none !important;
}
.no-mobile-sticky-header .modern-sticky-header {
	position: static !important;
}
.no-mobile-sticky-header .header-filler {
	display: none !important;
}
.no-mobile-sticky-header .sticky-header-v1-scrolled {
	display: none !important;
}
}
@media only screen and (max-width:640px)
{
.fusion-blog-medium .blog-medium-slideshow-container {
	margin: 0px 0px 20px; width: auto; height: auto; float: none;
}
.fusion-blog-shortcode .entry-meta .entry-meta-details {
	width: 100%; float: none;
}
.fusion-blog-shortcode .entry-meta .entry-read-more {
	width: 100%; float: none;
}
.fusion-blog-shortcode .entry-meta .entry-read-more {
	margin-left: 0px;
}
.large-alternate .date-and-formats {
	margin: 0px 15px 15px 0px;
}
.fusion-blog-large-alternate .date-and-formats {
	margin: 0px 15px 15px 0px;
}
.rtl .large-alternate .date-and-formats {
	margin: 0px 0px 15px 15px;
}
.rtl .fusion-blog-large-alternate .date-and-formats {
	margin: 0px 0px 15px 15px;
}
.large-alternate .post-content {
	margin-left: 0px;
}
.fusion-blog-large-alternate .post-content-container {
	margin-left: 0px;
}
.rtl .large-alternate .post-content {
	margin-right: 0px;
}
.rtl .fusion-blog-large-alternate .post-content-container {
	margin-right: 0px;
}
.fusion-blog-large-alternate .entry-read-more {
	text-align: right;
}
.has-post-thumbnail.medium-alternate .fusion-flexslider {
	width: auto; margin-right: 0px; float: none; display: inline-block; max-width: 197px;
}
.fusion-blog-medium-alternate .has-post-thumbnail .blog-medium-slideshow-container {
	width: auto; margin-right: 0px; float: none; display: inline-block; max-width: 197px;
}
.medium-alternate .post-content {
	margin: 15px 0px 0px;
}
.medium-alternate .has-post-thumbnail .post-content {
	margin: 15px 0px 0px;
}
.fusion-blog-medium-alternate .post-content-container {
	margin: 15px 0px 0px;
}
.fusion-blog-medium-alternate .has-post-thumbnail .post-content-container {
	margin: 15px 0px 0px;
}
.medium-alternate .has-post-thumbnail .post-content {
	clear: both;
}
.fusion-blog-medium-alternate .has-post-thumbnail .post-content-container {
	clear: both;
}
.fusion-blog-timeline .blog-timeline-layout {
	width: auto !important; padding-top: 0px; background-image: none;
}
.fusion-blog-timeline .blog-timeline-layout .post {
	width: 100%; float: none;
}
.fusion-blog-timeline .timeline-circle {
	display: none;
}
.fusion-blog-timeline .timeline-arrow {
	display: none;
}
.header-social {
	line-height: normal;
}
#wrapper #header .logo {
	margin: 0px auto 20px !important; float: none;
}
body .sticky-header#header .logo {
	float: left !important;
}
.avada-container .columns .col {
	width: 100%; float: none;
}
.footer-area .columns .col {
	width: 100%; float: none;
}
#slidingbar-area .columns .col {
	width: 100%; float: none;
}
.review blockquote cite strong {
	
}
.copyright li {
	
}
.wooslider-direction-nav {
	display: none;
}
.wooslider-pauseplay {
	display: none;
}
.flex-direction-nav {
	display: none;
}
.post .meta-info {
	height: auto;
}
.rtl .post .meta-info > div {
	margin: 0px; width: 100% !important; float: none; display: block;
}
.post .meta-info > div {
	margin: 0px; width: 100% !important; float: none; display: block;
}
.grid-layout .post .meta-info .alignleft {
	width: 50% !important;
}
.grid-layout .meta-info .alignright {
	width: auto !important; margin-top: 5px !important; margin-bottom: 0px !important;
}
.timeline-layout .meta-info .alignright {
	width: auto !important; margin-top: 5px !important; margin-bottom: 0px !important;
}
.share-box ul li {
	margin-right: 15px; margin-bottom: 10px;
}
.buttons a {
	margin-right: 5px;
}
.portfolio-two .portfolio-item {
	width: auto !important; height: auto !important;
}
.post-content .rev_slider_wrapper {
	margin-left: -5px !important;
}
body .rev_slider_wrapper .tparrows {
	display: none !important;
}
body .rev_slider_wrapper:hover .tparrows {
	display: none !important;
}
.ls-avada .ls-nav-prev {
	display: none !important;
}
.ls-avada .ls-nav-next {
	display: none !important;
}
.rev_slider .button {
	height: 20px !important; line-height: 20px !important; padding-right: 10px !important; padding-left: 10px !important; font-size: 10px !important; min-height: 0px !important;
}
.ls-container .button {
	height: 20px !important; line-height: 20px !important; padding-right: 10px !important; padding-left: 10px !important; font-size: 10px !important; min-height: 0px !important;
}
.rev_slider .button * {
	line-height: 20px !important; font-size: 10px !important;
}
#wrapper .ei-slider {
	width: 100% !important;
}
.tfs-slider .slides {
	width: auto !important;
}
#wrapper .ei-slider {
	height: 200px !important;
}
.progress-bar {
	margin-bottom: 10px !important;
}
.grid-layout .post {
	left: auto !important; top: auto !important; width: 99% !important; float: none !important; position: relative !important; transform: none !important; -o-transform: none; -moz-transform: none; -webkit-transform: none;
}
.timeline-layout .post {
	left: auto !important; top: auto !important; width: 99% !important; float: none !important; position: relative !important; transform: none !important; -o-transform: none; -moz-transform: none; -webkit-transform: none;
}
.grid-layout {
	height: auto;
}
.timeline-layout {
	width: auto; background-image: none;
}
.timeline-circle {
	display: none;
}
.timeline-arrow {
	display: none;
}
.large-alternate .post-content {
	float: none;
}
.grid-layout .meta-info .alignleft {
	float: left !important;
}
.timeline-layout .meta-info .alignleft {
	float: left !important;
}
.grid-layout .meta-info .alignright {
	float: right !important;
}
.timeline-layout .meta-info .alignright {
	float: right !important;
}
.rtl .grid-layout .meta-info .alignleft {
	float: right !important;
}
.rtl .timeline-layout .meta-info .alignleft {
	float: right !important;
}
.rtl .grid-layout .meta-info .alignright {
	width: auto !important; float: left !important;
}
.rtl .timeline-layout .meta-info .alignright {
	width: auto !important; float: left !important;
}
#main {
	padding-right: 12px; padding-left: 12px;
}
.fullwidth-box {
	padding-right: 12px; padding-left: 12px;
}
.footer-area {
	padding-right: 12px; padding-left: 12px;
}
#footer {
	padding-right: 12px; padding-left: 12px;
}
#slidingbar {
	padding-right: 12px; padding-left: 12px;
}
#wrapper .content-boxes-icon-boxed .content-wrapper-boxed {
	padding-right: 3% !important; padding-bottom: 20px; padding-left: 3% !important; min-height: inherit !important;
}
#wrapper .content-boxes-icon-boxed .content-box-column .heading h2 {
	margin-top: -5px;
}
#wrapper .content-boxes-icon-boxed .content-box-column .more {
	margin-top: 12px;
}
.page-template-contact-php .fusion-google-map {
	height: 270px !important;
}
.share-box .social-networks li {
	margin-right: 20px !important;
}
.timeline-icon {
	display: none !important;
}
.timeline-layout {
	padding-top: 0px !important;
}
.fusion-counters-circle .counter-circle-wrapper {
	margin-right: auto; margin-left: auto; display: block;
}
.post-content .wooslider .wooslider-control-thumbs {
	margin-top: -10px;
}
body .wooslider .layout-text-left.overlay-full .slide-excerpt {
	padding: 20px !important;
}
.header-social .alignleft {
	margin-top: 0px !important;
}
.content-boxes-icon-boxed .col {
	box-sizing: border-box;
}
.social_links_shortcode li {
	height: 40px !important;
}
.products-slider .es-nav span {
	transform: scale(0.5) !important; -o-transform: scale(0.5); -moz-transform: scale(0.5); -webkit-transform: scale(0.5);
}
.shop_table .product-quantity {
	display: none;
}
.shop_table .filler-td {
	display: none;
}
.my_account_orders .order-status {
	display: none;
}
.my_account_orders .order-date {
	display: none;
}
.my_account_orders .order-number time {
	line-height: normal; font-size: 10px; display: block !important;
}
body #small-nav {
	visibility: visible !important;
}
.portfolio-masonry .portfolio-item {
	width: 100% !important;
}
#bbpress-forums #bbp-single-user-details #bbp-user-avatar img.avatar {
	width: 80px !important; height: 80px !important;
}
#bbpress-forums #bbp-single-user-details #bbp-user-avatar {
	width: 80px !important;
}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation {
	margin-left: 110px !important;
}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation .first-col {
	width: 47% !important;
}
#bbpress-forums #bbp-single-user-details #bbp-user-navigation .second-col {
	width: 47% !important; margin-left: 53% !important;
}
.table-1 {
	display: block; -ms-overflow-x: auto;
}
.table-1 table {
	width: 100%; border-collapse: collapse; border-spacing: 0;
}
.table-1 td {
	white-space: nowrap;
}
.table-1 th {
	white-space: nowrap;
}
.table-2 {
	display: block; -ms-overflow-x: auto;
}
.table-2 table {
	width: 100%; border-collapse: collapse; border-spacing: 0;
}
.table-2 td {
	white-space: nowrap;
}
.table-2 th {
	white-space: nowrap;
}
.page-title-container .search #s {
	width: 100%;
}
#wrapper .page-title-container {
	padding-bottom: 18px; max-height: none;
}
#wrapper .page-title-container h1 {
	margin: 0px;
}
#wrapper .page-title-container .breadcrumbs {
	margin: 0px;
}
#wrapper .page-title-container h1 {
	line-height: 20px !important; font-size: 15px !important;
}
#wrapper .page-title-container h3 {
	line-height: 20px; font-size: 11px;
}
#wrapper .page-title-container .breadcrumbs {
	margin-top: 2px;
}
}
@media only screen and (max-width:480px)
{
#bbpress-forums .bbp-body div.bbp-reply-author {
	width: 71% !important;
}
.bbp-arrow {
	display: none;
}
div.bbp-submit-wrapper {
	float: right !important;
}
}
@media only screen and (max-width:974px)
{
.portfolio-two .portfolio-wrapper {
	margin: 0px auto; max-width: 470px;
}
}
@media only screen and (max-width:968px)
{
.portfolio-four .portfolio-wrapper {
	margin: 0px auto; max-width: 702px;
}
.portfolio-three .portfolio-wrapper {
	margin: 0px auto; max-width: 624px;
}
}
@media only screen and (max-width:740px)
{
.portfolio-four .portfolio-wrapper {
	margin: 0px auto; max-width: 468px;
}
}
@media only screen and (max-width:658px)
{
.portfolio-three .portfolio-wrapper {
	margin: 0px auto; max-width: 312px;
}
}
@media only screen and (max-width:505px)
{
.portfolio-four .portfolio-wrapper {
	margin: 0px auto; max-width: 234px;
}
}
@media only screen and (orientation:portrait) and (max-device-width:1024px) and (min-device-width:768px)
{
#wrapper .ei-slider {
	width: 100%;
}
.no-tablet-sticky-header .sticky-header#header-sticky {
	display: none !important;
}
.no-tablet-sticky-header .sticky.sticky-header#header-sticky {
	display: none !important;
}
}
@media only screen and (orientation:landscape) and (max-device-width:1024px) and (min-device-width:768px)
{
#wrapper .ei-slider {
	width: 100%;
}
.no-tablet-sticky-header .sticky-header#header-sticky {
	display: none !important;
}
.no-tablet-sticky-header .sticky.sticky-header#header-sticky {
	display: none !important;
}
}
@media only screen and (max-device-width:1024px) and (min-device-width:768px)
{
#wrapper .ei-slider {
	width: 100%;
}
}
@media only screen and (max-device-width:480px) and (min-device-width:320px)
{
#wrapper .ei-slider {
	width: 100%;
}
}
